<!DOCTYPE html>
<html>

<head>
  <title>Login</title>
  <link rel="stylesheet" href="#{paths.resources.bootstrapStyle}" type="text/css" />
  <link rel="stylesheet" href="#{style}" type="text/css" />
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top shadow-sm">
    <a class="navbar-brand" href="#{paths.location}">
      <img class="logo" src="/assets/logo.png" />
    </a>
  </nav>
  <div class="container">
    <div class="row">
      <div class="col-3">
        <div class="card">
          <div class="card-header text-info">
            Personal settings
          </div>
          <div class="list-group list-group-flush">
            <a href="#{paths.userManagement.profile}" class="list-group-item list-group-item-action">Profile</a>
            <a href="#{paths.userManagement.account}" class="list-group-item list-group-item-action">Account</a>
            <a href="#{paths.userManagement.security}" class="list-group-item list-group-item-action">Security</a>
          </div>
        </div>
      </div>

      <div class="col-9">
        #{breadcrumbs}
        #{messages} #{body}
      </div>
    </div>
  </div>

  <script src="#{paths.resources.jquery}"></script>
  <script src="#{paths.resources.bootstrapJs}"></script>
</body>

</html>
